<?php
$cm['ModulName'] = 'Users';

$cm['Activity']      = 'Activate/Deactivate';
$cm['Adjust']        = 'Adjust';
$cm['Datafield']     = 'Datafield';
$cm['Delete']        = 'Delete';
$cm['Duplicate']     = 'Duplicate';
$cm['Edit']          = 'Edit';
$cm['Export']        = 'Export';
$cm['NewTemplate']   = 'New Template';
$cm['NewUser']       = 'New User';
$cm['NoUsers']       = 'No Users';
$cm['NoUsersView']   = 'No Users matching this view. <a href="%s">View all</a>';
$cm['Options']       = 'Options';
$cm['Predefined']    = 'Predefined';
$cm['Query']         = 'Query';
$cm['Reset']         = 'Reset';
$cm['ResetPassword'] = 'Reset Password';
$cm['Results']       = 'Results';
$cm['Search']        = 'Search';
$cm['Sorting']       = 'Sorting';
$cm['Templates']     = 'Templates';

$cm['HeaderDetailsUserGroups'] = array('Groupname', 'Groupdata Writable');
$cm['HeaderExport']            = array('Name', 'Last Modified');
$cm['HeaderIndex']             = array('Username', 'Real Name', 'Expiry Date', 'Reference', 'E-Mail', 'Groups');
$cm['HeaderSearch']            = array('Username', 'Real Name', 'Expiry Date', 'Reference', 'E-Mail', 'Groups');

$cm['PropUser'] = array(
  'username' => 'Username',
  'expdate' => 'Expiry Date',
  'groups' => 'Groups',
  'realname' => 'Real Name',
  'reference' => 'Reference',
  'email' => 'E-Mail',
  'nopublic' => 'No access to public data'
);

$cm['Attention'] = array(
  'access' => 'You do not have permission to carry out this action!'
);

$cm['Error'] = array(
  'check' => 'You have exceeded the number of user licenses for package &quot;%s&quot;!',
  'rename1' => 'Username must consist of letters, numbers, spaces and &quot;_!&#,;.-()[]$&quot; only!',
  'rename2' => 'User could not be renamed because &quot;%s&quot; already exists!'
);

$cm['Ok'] = array(
  'adjust' => 'Settings sucessfully adjusted!',
  'deleteuser' => 'User sucessfully deleted!',
  'reset' => 'Settings sucessfully resetted!',
  'resetpwd' => 'Password sucessfully resetted!',
  'save' => 'Changes sucessfully saved!'
);

$cm['Msg'] = array(
  'activity' => 'Do you really want activate/deactivate this user?',
  'deleteuser' => 'Do you really want to delete this user?',
  'nopublic' => 'No reading and writing privileges for public data in case group ownership is available.',
  'reset' => 'Do you really want to reset your settings?',
  'resetpwd' => 'Do you really want to reset password of this user?'
);

$cm['PageTitle'] = array(
  'details_user' => 'User Details',
  'export' => 'Export',
  'index' => 'Overview',
  'search' => 'Extended Search',
  'settings' => 'Settings'
);
?>