<?php
$c['StyleL']      = 'l';
$c['StyleR']      = 'r';
$c['StyleAlignL'] = 'left';
$c['StyleAlignR'] = 'right';
$c['StyleDir']    = 'ltr';
$c['StyleFont']   = '';

$c['DTFormat']       = 'd.m.Y H:i';
$c['DTFormatS']      = 'd.m.Y G:i';
$c['DTDateFormat']   = 'd.m.Y';
$c['DTDateFormatS']  = 'd.m.y';
$c['DTMonthFormat']  = 'm.Y';
$c['DTMonthFormatS'] = 'm.y';
$c['DTTimeFormat']   = 'H:i';
$c['DTTimeFormatS']  = 'G:i';
$c['DTTempl']        = 'dd.mm.yyyy';
$c['DTClock']        = 24;
$c['DTPicker']       = array('D', '.', 'M', '.', 'Y');

$c['DecPoint']     = ',';
$c['ThousandsSep'] = ' ';

$c['AbortProcess']        = 'Abort Process';
$c['Account']             = 'Fiók';
$c['Admin']               = 'Admin';
$c['CaptchaVerification'] = 'Captcha ellenőrzés';
$c['Close']               = 'Bezár';
$c['Help']                = 'Súgó';
$c['Language']            = 'Nyelv';
$c['LoadTime']            = 'Betöltés ideje';
$c['Login']               = 'Bejelentkezés';
$c['Logout']              = 'Kilépés';
$c['MemoryUsage']         = 'Memória használat';
$c['MyPortal']            = 'Saját oldalam';
$c['NoPackages']          = 'Nincsenek csomagok';
$c['NoPublicData']        = 'Nincs nyilvános adat';
$c['Password']            = 'Jelszó';
$c['Preview']             = 'Elõnézet';
$c['ReadOnly']            = 'Csak olvasható';
$c['ReportBug']           = 'Hibajelentés';
$c['Save']                = 'Mentés';
$c['SaveAndClose']        = 'Mentés és bezárás';
$c['To_Of']               = '%s - %s / %s';
$c['Top']                 = 'Fel';

$c['CaptionsDayOfWeek']  = array('Hétfõ', 'Kedd', 'Szerda', 'Csütörtök', 'Péntek', 'Szombat', 'Vasárnap');
$c['CaptionsDayOfWeekS'] = array('Hé', 'Ke', 'Sze', 'Cs', 'Pé', 'Szo', 'Va');
$c['CaptionsModus']      = array('Alapértelmezett nézet', 'Teljes képernyõ');
$c['CaptionsMonths']     = array('Január', 'Február', 'Március', 'Április', 'Május', 'Június', 'Július', 'Augusztus', 'Szeptember', 'Október', 'November', 'December');

$c['Lang'] = array(
  'de' => 'Deutsch (Német)',
  'en' => 'English (Angol)',
  'fa' => 'فارسی (Perzsa)',
  'fr' => 'Français (Francia)',
  'hu' => 'Magyar',
  'it' => 'Italiano (Olasz)',
  'nl' => 'Nederlands (Németalföldi)',
  'zh_CN' => '简体中文 (Simplified Chinese)',
  'zh_TW' => '正體中文 (Traditional Chinese)',
  'tlh' => 'tlhIngan Hol (Klingon)'
);

$c['MsgTitle'] = array(
  'attention' => 'Figyelmeztetés',
  'error' => 'Hiba',
  'info' => 'Fontos információ',
  'ok' => 'Nyugtázás',
  'runtime' => 'Futási hiba'
);

$c['Tooltips'] = array(
  'cal' => 'Dátum választó',
  'clear' => 'Minden szûrõ törlése',
  'flipmen' => 'Click here to flip menu',
  'new' => 'Új elem',
  'pagefirst' => 'Elsõ oldal',
  'pagelast' => 'Utolsó oldal',
  'pagenext' => 'Következõ oldal',
  'pageprev' => 'Elõzõ oldal',
  'recent' => 'Legutóbbi elemek',
  'search' => 'Keresés'
);

$c['Attention'] = array(
  'browser' => 'Az Internet Explorer egy elévült verzióját használja.<br>Kérjük frissítsen 7.0 vagy magasabb verzióra, vagy használjon Mozilla Firefox-ot!',
  'cookies' => 'Az alkalmazás helyes mûködéséhez engedélyeznie kell a cookie-k használatát!',
  'scripting' => 'Az alkalmazás helyes mûködéséhez engedélyeznie kell a JavaScript futtatását.<br>Engedélyezze böngészõjében a JavaScript futtatását!'
);

$c['Error'] = array(
  'captcha' => 'Érvénytelen ellenõrzõ kulcs!',
  'login1' => 'Helytelen jelszó!',
  'login2' => 'Letiltott felhasználói fiók!',
  'login3' => 'Ismeretlen felhasználói fiók!',
  'login4' => 'Az LDAP hitelesítés nem sikerült!'
);

$c['Ok'] = array(
  'logout' => 'Sikeresen kijelentkezett. <a href="%s">Újbóli bejelentkezés</a>'
);

$c['Msg'] = array(
  'bug' => 'The bug report was sent to i-sense!',
  'introguide' => 'A jövõben ne mutassa az i-sense Útmutatót.',
  'ping' => 'A munkamenet ismeretlen okból befejezõdött. Jelentkezzen be újra!',
  'results' => 'Enter the max. number of results per page!'
);
?>