<?php
$cm['ModulName'] = 'Case Management';

$cm['ActualCosts']      = 'Actual Costs';
$cm['ActualEffort']     = 'Actual Effort';
$cm['Add']              = 'Add';
$cm['AddItem']          = 'Add Item';
$cm['AddItemStorage']   = 'Add Item (Storage)';
$cm['AddNewTask']       = 'Add new Task';
$cm['AddTask']          = 'Add Task';
$cm['Adjust']           = 'Adjust';
$cm['Aggregation']      = 'Aggregation';
$cm['AllCategories']    = 'All Categories';
$cm['AllClasses']       = 'All Classes';
$cm['AllStatus']        = 'All Status';
$cm['Ascending']        = 'Ascending';
$cm['Associates']       = 'Associates';
$cm['CaseForm']         = 'Case Form';
$cm['ChartType']        = 'Chart Type';
$cm['Class']            = 'Class';
$cm['CreateOrder']      = 'Create Order';
$cm['CreateReminder']   = 'Create Reminder';
$cm['Datafield']        = 'Datafield';
$cm['Default']          = 'Default';
$cm['Delete']           = 'Delete';
$cm['Duplicate']        = 'Duplicate';
$cm['Edit']             = 'Edit';
$cm['EditItem']         = 'Edit Item';
$cm['Export']           = 'Export';
$cm['Filter']           = 'Filter';
$cm['FilterPersonal']   = 'Filter Personal';
$cm['FormTemplate']     = 'Form Template';
$cm['Function']         = 'Function';
$cm['GeneratePdf']      = 'Generate PDF';
$cm['Grouping']         = 'Grouping';
$cm['HideClosed']       = 'Hide Closed';
$cm['History']          = 'History';
$cm['Hours']            = 'Hours';
$cm['LocalPdfTemplate'] = 'Local PDF Template';
$cm['Name']             = 'Name';
$cm['NewCase']          = 'New Case';
$cm['NewClass']         = 'New Class';
$cm['NewEntry']         = 'New Entry';
$cm['NewRecordEntry']   = 'New Record Entry';
$cm['NewTemplate']      = 'New Template';
$cm['NoCases']          = 'No Cases';
$cm['NoCasesView']      = 'No Cases matching this view. <a href="%s">View all</a>';
$cm['NoClass']          = 'No Class';
$cm['NoClasses']        = 'No Classes';
$cm['NoClassesView']    = 'No Classes matching this view. <a href="%s">View all</a>';
$cm['NoGrouping']       = 'No Grouping';
$cm['NoTasks']          = 'No Tasks';
$cm['NoTasksView']      = 'No Tasks matching this view. <a href="%s">View all</a>';
$cm['Options']          = 'Options';
$cm['Predefined']       = 'Predefined';
$cm['PrintTemplate']    = 'Print Template';
$cm['Public']           = 'Public';
$cm['Publish']          = 'Publish';
$cm['Query']            = 'Query';
$cm['Records']          = 'Records';
$cm['Reset']            = 'Reset';
$cm['Restore']          = 'Restore';
$cm['Results']          = 'Results';
$cm['Search']           = 'Search';
$cm['SetAsDefault']     = 'Set as Default';
$cm['Sorting']          = 'Sorting';
$cm['TaggedRelatives']  = 'Tagged Relatives';
$cm['Tags']             = 'Tags';
$cm['TagsOnly']         = 'Tags only';
$cm['Templates']        = 'Templates';
$cm['Title']            = 'Title';
$cm['Undefined']        = 'Undefined';
$cm['Update']           = 'Update';
$cm['View']             = 'View';

$cm['TabsDetailsCase'] = array('General', 'Tasks', 'Material');

$cm['HeaderAddItem']             = array('Item Name', 'Item No.');
$cm['HeaderAnalysis']            = array('Key', 'Value');
$cm['HeaderClasses']             = array('Name', 'Number of Cases', 'Creation Date', 'Last Modified');
$cm['HeaderDeleted']             = array('Title', 'Case No.', 'Assigned User', 'Customer', 'Category', 'Status', 'Projected Effort', 'Actual Effort', 'Budget', 'Actual Costs', 'Material Costs', 'Creation Date', 'Last Modified', 'Class');
$cm['HeaderDetailsCaseMaterial'] = array('Item Name / Manufacturer', 'Item No.', 'Tax Rate', 'Amount', 'P. Price/Unit');
$cm['HeaderDetailsCaseTasks']    = array('Title', 'Assigned User', 'Due Date', 'Status', 'Progress', 'Effort', 'Costs');
$cm['HeaderExport']              = array('Name', 'Last Modified');
$cm['HeaderIndex']               = array('Title', 'Case No.', 'Assigned User', 'Customer', 'Category', 'Status', 'Projected Effort', 'Actual Effort', 'Budget', 'Actual Costs', 'Material Costs', 'Creation Date', 'Last Modified');
$cm['HeaderSearch']              = array('Title', 'Case No.', 'Assigned User', 'Customer', 'Category', 'Status', 'Projected Effort', 'Actual Effort', 'Budget', 'Actual Costs', 'Material Costs', 'Creation Date', 'Last Modified', 'Class');

$cm['CaptionsAggregation'] = array('Projected Effort', 'Actual Effort', 'Effort Discrepancy', 'Budget', 'Actual Costs', 'Cost Discrepancy', 'Material Costs');
$cm['CaptionsChartTypes']  = array('Columns 3D', 'Columns 2D', 'Bars', 'Lines', 'Area', 'Pie 3D', 'Pie 2D', 'Doughnut');
$cm['CaptionsGrouping']    = array('Assigned User', 'Customer', 'Category', 'Status', 'Priority');
$cm['CaptionsFunctions']   = array('Count', 'Minimum', 'Maximum', 'Sum', 'Average', 'Std. Deviation', 'Std. Variance');
$cm['CaptionsSetttings']   = array('Cases', 'Classes');

$cm['ParamsPriority']    = array('Lowest', 'Low', 'Medium', 'High', 'Highest');
$cm['ParamsStatusCases'] = array('Active', 'Inactive', 'Cancelled', 'Closed');
$cm['ParamsStatusTasks'] = array('Active', 'Inactive', 'Postponed', 'Cancelled', 'Completed');

$cm['PropCase'] = array(
  'assigneduser' => 'Assigned User',
  'lastmodified' => 'Last Modified',
  'class' => 'Class',
  'customer' => 'Customer',
  'category' => 'Category',
  'title' => 'Title',
  'casenum' => 'Case No.',
  'status' => 'Status',
  'priority' => 'Priority',
  'projectedeffort' => 'Projected Effort',
  'budget' => 'Budget',
  'materialcosts' => 'Material Costs',
  'description' => 'Description'
);

$cm['PropClass'] = array(
  'lastmodified' => 'Last Modified',
  'name' => 'Name',
  'description' => 'Description'
);

$cm['PropItem'] = array(
  'useserials' => 'Serial Numbers',
  'name' => 'Item Name',
  'manufacturer' => 'Manufacturer',
  'itemnum' => 'Item No.',
  'quantity' => 'Quantity Unit',
  'taxrate' => 'Tax Rate'
);

$cm['PropTask'] = array(
  'title' => 'Title',
  'duedate' => 'Due Date',
  'status' => 'Status',
  'priority' => 'Priority'
);

$cm['Tooltips'] = array(
  'deleterecord' => 'Delete Record',
  'edititem' => 'Edit Item',
  'removeitem' => 'Remove Item',
  'removetask' => 'Remove Task'
);

$cm['Error'] = array(
  'case1' => 'Case must have a title!',
  'case2' => 'A unique case number must be assigned!',
  'case3' => 'A class must be selected!',
  'class' => 'Class must have a name!'
);

$cm['Info'] = array(
  'save' => 'Changes saved. A customer has not been assigned!'
);

$cm['Ok'] = array(
  'adjust' => 'Settings sucessfully adjusted!',
  'deletecase' => 'Case sucessfully deleted!',
  'deletecategory' => 'Category sucessfully deleted!',
  'deleteclass' => 'Class sucessfully deleted!',
  'deleterecord' => 'Record sucessfully deleted!',
  'publish' => 'Class sucessfully published!',
  'removetask' => 'Task sucessfully removed!',
  'reset' => 'Settings sucessfully resetted!',
  'save' => 'Changes sucessfully saved!'
);

$cm['Msg'] = array(
  'deletecase' => 'Do you really want to delete this case?',
  'deletecategory' => 'Do you really want to delete this category?',
  'deleteclass' => 'Do you really want to delete this class?',
  'deleterecord' => 'Do you really want to delete this record?',
  'publish' => 'Do you really want to publish this class?',
  'removeitem' => 'Do you rally want to remove this item?',
  'removetask' => 'Do you rally want to remove this task?',
  'reset' => 'Do you really want to reset your settings?',
  'setdefault' => 'Do you really want to set this class as default?'
);

$cm['PageTitle'] = array(
  'analysis' => 'Statistical Analysis',
  'categories' => 'Categories',
  'classes' => 'Manage Classes',
  'deleted' => 'Deleted Cases',
  'details_case' => 'Case Details',
  'details_class' => 'Class Details',
  'export' => 'Export',
  'index' => 'Overview',
  'search' => 'Extended Search',
  'settings' => 'Settings',
  'tagcloud' => 'Tag Cloud'
);
?>