<?php
$cm['ModulName'] = 'Archive';

$cm['Add']             = 'Add';
$cm['Adjust']          = 'Adjust';
$cm['AllCategories']   = 'All Categories';
$cm['Ascending']       = 'Ascending';
$cm['AssignMap']       = 'Assign Map';
$cm['Associates']      = 'Associates';
$cm['ChartType']       = 'Chart Type';
$cm['CreateReminder']  = 'Create Reminder';
$cm['Datafield']       = 'Datafield';
$cm['Delete']          = 'Delete';
$cm['Duplicate']       = 'Duplicate';
$cm['Edit']            = 'Edit';
$cm['Elements']        = 'Elements';
$cm['Export']          = 'Export';
$cm['Filter']          = 'Filter';
$cm['FilterPersonal']  = 'Filter Personal';
$cm['Grouping']        = 'Grouping';
$cm['History']         = 'History';
$cm['LocalFile']       = 'Local File';
$cm['Move']            = 'Move';
$cm['Name']            = 'Name';
$cm['NewElement']      = 'New Element';
$cm['NewEntry']        = 'New Entry';
$cm['NewRoom']         = 'New Room';
$cm['NewTemplate']     = 'New Template';
$cm['NoDescription']   = 'No Description';
$cm['NoElements']      = 'No Elements';
$cm['NoElementsView']  = 'No Elements matching this view. <a href="%s">View all</a>';
$cm['NoGrouping']      = 'No Grouping';
$cm['NoRooms']         = 'No Rooms';
$cm['NoRoomsView']     = 'No Rooms matching this view. <a href="%s">View all</a>';
$cm['Options']         = 'Options';
$cm['Others']          = 'Others';
$cm['Predefined']      = 'Predefined';
$cm['Public']          = 'Public';
$cm['Publish']         = 'Publish';
$cm['Query']           = 'Query';
$cm['Remove']          = 'Remove';
$cm['Reset']           = 'Reset';
$cm['Restore']         = 'Restore';
$cm['Results']         = 'Results';
$cm['Room']            = 'Room';
$cm['Search']          = 'Search';
$cm['Sorting']         = 'Sorting';
$cm['TaggedRelatives'] = 'Tagged Relatives';
$cm['Tags']            = 'Tags';
$cm['TagsOnly']        = 'Tags only';
$cm['Templates']       = 'Templates';
$cm['Undefined']       = 'Undefined';
$cm['Update']          = 'Update';
$cm['View']            = 'View';

$cm['HeaderAnalysis'] = array('Key', 'Value');
$cm['HeaderDeleted']  = array('Name', 'Element No.', 'Assigned User', 'Category', 'Creation Date', 'Last Modified', 'Room');
$cm['HeaderElements'] = array('Name', 'Element No.', 'Assigned User', 'Category', 'Creation Date', 'Last Modified', 'Room');
$cm['HeaderExport']   = array('Name', 'Last Modified');
$cm['HeaderMove']     = array('Name', 'Room No.');
$cm['HeaderSearch']   = array('Name', 'Element No.', 'Assigned User', 'Category', 'Creation Date', 'Last Modified', 'Room');

$cm['CaptionsChartTypes'] = array('Columns 3D', 'Columns 2D', 'Bars', 'Lines', 'Area', 'Pie 3D', 'Pie 2D', 'Doughnut');
$cm['CaptionsGrouping']   = array('Assigned User', 'Category');

$cm['PropElement'] = array(
  'assigneduser' => 'Assigned User',
  'lastmodified' => 'Last Modified',
  'room' => 'Room',
  'category' => 'Category',
  'name' => 'Name',
  'elementnum' => 'Element No.',
  'description' => 'Description'
);

$cm['PropRoom'] = array(
  'lastmodified' => 'Last Modified',
  'location' => 'Location',
  'name' => 'Name',
  'roomnum' => 'Room No.',
  'description' => 'Description'
);

$cm['Tooltips'] = array(
  'collapseall' => 'Collapse All',
  'expandall' => 'Expand All'
);

$cm['Error'] = array(
  'element1' => 'Element must have a name!',
  'element2' => 'A unique element id must be assigned!',
  'element3' => 'A shelf must be selected!',
  'room1' => 'Room must have a name!',
  'room2' => 'A unique room no. must be assigned!'
);

$cm['Ok'] = array(
  'adjust' => 'Settings sucessfully adjusted!',
  'deletecategory' => 'Category sucessfully deleted!',
  'deleteelement' => 'Element sucessfully deleted!',
  'deletelocation' => 'Location sucessfully deleted!',
  'deleteroom' => 'Room sucessfully deleted!',
  'map' => 'New map assigned to room!',
  'move' => 'Element sucessfully moved!',
  'publish' => 'Room sucessfully published!',
  'reset' => 'Settings sucessfully resetted!',
  'save' => 'Changes sucessfully saved!'
);

$cm['Msg'] = array(
  'deletecategory' => 'Do you really want to delete this category?',
  'deleteelement' => 'Do you really want to delete this element?',
  'deletelocation' => 'Do you really want to delete this location?',
  'deleteroom' => 'Do you really want to delete this room?',
  'publish' => 'Do you really want to publish this room?',
  'reset' => 'Do you really want to reset your settings?'
);

$cm['PageTitle'] = array(
  'analysis' => 'Statistical Analysis',
  'categories' => 'Categories',
  'deleted' => 'Deleted Elements',
  'details_element' => 'Element Details',
  'details_room' => 'Room Details',
  'elements' => 'Archive Elements',
  'export' => 'Export',
  'index' => 'Overview',
  'locations' => 'Locations',
  'map' => 'Assign Map',
  'search' => 'Extended Search',
  'settings' => 'Settings',
  'tagcloud' => 'Tag Cloud'
);
?>