<?php
$cm['ModulName'] = 'Suppliers';

$cm['Add']               = 'Add';
$cm['AddEntry']          = 'Add Entry';
$cm['AddInvoice']        = 'Add Invoice';
$cm['Adjust']            = 'Adjust';
$cm['All']               = 'All';
$cm['AllCategories']     = 'All Categories';
$cm['AllSuppliers']      = 'All Suppliers';
$cm['Ascending']         = 'Ascending';
$cm['Associates']        = 'Associates';
$cm['AssocPeople']       = 'Associated People';
$cm['ChartType']         = 'Chart Type';
$cm['ClearList']         = 'Clear List';
$cm['Companies']         = 'Companies';
$cm['CreateReminder']    = 'Create Reminder';
$cm['Datafield']         = 'Datafield';
$cm['Delete']            = 'Delete';
$cm['Delimiter']         = 'Delimiter';
$cm['Duplicate']         = 'Duplicate';
$cm['Edit']              = 'Edit';
$cm['Export']            = 'Export';
$cm['ExtensionalData']   = 'Extensional Data';
$cm['Filter']            = 'Filter';
$cm['FilterPersonal']    = 'Filter Personal';
$cm['Grouping']          = 'Grouping';
$cm['History']           = 'History';
$cm['LocalFile']         = 'Local File';
$cm['MainView']          = 'Main View';
$cm['Name']              = 'Name';
$cm['NewEntry']          = 'New Entry';
$cm['NewSupplier']       = 'New Supplier';
$cm['NewTemplate']       = 'New Template';
$cm['NoContactData']     = 'No Contact Data';
$cm['NoEntries']         = 'No Entries';
$cm['NoEntriesView']     = 'No Entries matching this view. <a href="%s">View all</a>';
$cm['NoGrouping']        = 'No Grouping';
$cm['NoInvoices']        = 'No Invoices';
$cm['NoInvoicesView']    = 'No Invoices matching this view. <a href="%s">View all</a>';
$cm['NoItems']           = 'No Items';
$cm['NoItemsView']       = 'No Items matching this view. <a href="%s">View all</a>';
$cm['NoOrders']          = 'No Orders';
$cm['NoOrdersView']      = 'No Orders matching this view. <a href="%s">View all</a>';
$cm['NoSuppliers']       = 'No Suppliers';
$cm['NoSuppliersView']   = 'No Suppliers matching this view. <a href="%s">View all</a>';
$cm['Of']                = 'of';
$cm['Options']           = 'Options';
$cm['People']            = 'People';
$cm['Predefined']        = 'Predefined';
$cm['ProductCategories'] = 'Product Categories';
$cm['Public']            = 'Public';
$cm['Publish']           = 'Publish';
$cm['Query']             = 'Query';
$cm['RegisterDelivery']  = 'Register Delivery';
$cm['RegisterOrder']     = 'Register Order';
$cm['Reset']             = 'Reset';
$cm['Restore']           = 'Restore';
$cm['Results']           = 'Results';
$cm['RowsAndColumns']    = 'Rows &amp; Columns';
$cm['SaveAsVcard']       = 'Save as vCard';
$cm['Search']            = 'Search';
$cm['Sorting']           = 'Sorting';
$cm['TaggedRelatives']   = 'Tagged Relatives';
$cm['Tags']              = 'Tags';
$cm['TagsOnly']          = 'Tags only';
$cm['Templates']         = 'Templates';
$cm['Undefined']         = 'Undefined';
$cm['Update']            = 'Update';
$cm['Upload']            = 'Upload';
$cm['View']              = 'View';
$cm['ViewAll']           = 'View all';

$cm['TabsDetailsSupplier'] = array('General', 'Orders', 'Invoices', 'Journal', 'Price List');
$cm['TabsIndex']           = array('Card View', 'List View');

$cm['HeaderAddPerson']                = array('Name', 'Phone', 'E-Mail');
$cm['HeaderAnalysis']                 = array('Key', 'Value');
$cm['HeaderDeleted']                  = array('Name', 'Vendor No.', 'Assigned User', 'Own Customer No.', 'Dispatch Type', 'Payment Method', 'Contact Method', 'Bank Name', 'BIC', 'Account No.', 'Address', 'Postalcode', 'City', 'Region', 'Country', 'Phone', 'Phone 2', 'Fax', 'Fax 2', 'E-Mail', 'Creation Date', 'Last Modified');
$cm['HeaderDetailsSupplierInvoices']  = array('Invoice No.', 'Date', 'Due Date', 'Net Amount', 'Total Amount', 'Payment');
$cm['HeaderDetailsSupplierJournal']   = array('Date', 'User', 'Contact', 'Subject');
$cm['HeaderDetailsSupplierOrders']    = array('Date', 'Storage', 'Item Name / Manufacturer', 'Item No.', 'Amount', 'P. Price/Unit');
$cm['HeaderDetailsSupplierPeople']    = array('Name', 'Position', 'Phone', 'E-Mail');
$cm['HeaderDetailsSupplierPriceList'] = array('Item Name', 'Manufacturer', 'Item No.', 'Quantity Unit', 'Price/Unit');
$cm['HeaderExport']                   = array('Name', 'Last Modified');
$cm['HeaderIndex']                    = array('Name', 'Vendor No.', 'Assigned User', 'Own Customer No.', 'Dispatch Type', 'Payment Method', 'Contact Method', 'Bank Name', 'BIC', 'Account No.', 'Address', 'Postalcode', 'City', 'Region', 'Country', 'Phone', 'Phone 2', 'Fax', 'Fax 2', 'E-Mail', 'Creation Date', 'Last Modified');
$cm['HeaderSearch']                   = array('Name', 'Vendor No.', 'Assigned User', 'Own Customer No.', 'Dispatch Type', 'Payment Method', 'Contact Method', 'Bank Name', 'BIC', 'Account No.', 'Address', 'Postalcode', 'City', 'Region', 'Country', 'Phone', 'Phone 2', 'Fax', 'Fax 2', 'E-Mail', 'Creation Date', 'Last Modified');

$cm['CaptionsChartTypes'] = array('Columns 3D', 'Columns 2D', 'Bars', 'Lines', 'Area', 'Pie 3D', 'Pie 2D', 'Doughnut');
$cm['CaptionsGrouping']   = array('Assigned User', 'Dispatch Type', 'Payment Method', 'Contact Method', 'Postalcode', 'City', 'Region', 'Country');

$cm['ParamsDispatch']    = array('Parcel Post', 'Express Delivery', 'Air Mail', 'Shipment');
$cm['ParamsLabel']       = array('None', 'Meeting', 'Phone Call', 'Fax', 'E-Mail');
$cm['ParamsPayment']     = array('Open Account', 'Direct Debit', 'Credit Card', 'Cash', 'Consignment');
$cm['ParamsPrefContact'] = array('Phone', 'Fax', 'Letter', 'E-Mail');

$cm['PropInvoice'] = array(
  'invoicenum' => 'Invoice No.',
  'date' => 'Date',
  'duedate' => 'Due Date',
  'netamount' => 'Net Amount',
  'totalamount' => 'Total Amount',
  'comment' => 'Comment'
);

$cm['PropJournal'] = array(
  'date' => 'Date',
  'label' => 'Label',
  'contact' => 'Contact',
  'subject' => 'Subject',
  'text' => 'Text'
);

$cm['PropSupplier'] = array(
  'assigneduser' => 'Assigned User',
  'lastmodified' => 'Last Modified',
  'name' => 'Name',
  'vendornum' => 'Vendor No.',
  'customernum' => 'Own Customer No.',
  'dispatch' => 'Dispatch Type',
  'payment' => 'Payment Method',
  'prefcontact' => 'Prefered Contact Method',
  'bank' => 'Bank Name',
  'bankid' => 'Bank Identifier Code',
  'account' => 'Account No.',
  'contact' => 'Main Contact',
  'description' => 'Description',
  'lastupload' => 'Last Upload'
);

$cm['Tooltips'] = array(
  'cancelinvoice' => 'Cancel Invoice',
  'deletejournal' => 'Delete Entry',
  'payinvoice' => 'Pay Invoice',
  'removecontact' => 'Remove Contact',
  'replyentry' => 'Reply to Entry'
);

$cm['Error'] = array(
  'invoicenet' => 'Net amount must be greater than zero!',
  'invoicenum' => 'A unique invoice no. must be assigned!',
  'invoicetotal' => 'Total amount must not exceed net amount!',
  'payinvoice' => 'Payment must not exceed total amount!',
  'save1' => 'Supplier must have a name!',
  'save2' => 'A unique vendor no. must be assigned!'
);

$cm['Info'] = array(
  'save1' => 'Changes saved. Another supplier &quot;%s&quot; already exists!',
  'save2' => 'Changes saved. A main contact has not been assigned!'
);

$cm['Ok'] = array(
  'adjust' => 'Settings sucessfully adjusted!',
  'cancelinvoice' => 'Invoice sucessfully cancelled!',
  'deletecategory' => 'Category sucessfully deleted!',
  'deletejournal' => 'Entry sucessfully deleted!',
  'deletesupplier' => 'Supplier sucessfully deleted!',
  'publish' => 'Supplier sucessfully published!',
  'removecontact' => 'Contact sucessfully removed!',
  'reset' => 'Settings sucessfully resetted!',
  'save' => 'Changes sucessfully saved!'
);

$cm['Msg'] = array(
  'cancelinvoice' => 'Do you really want to cancel this invoice?',
  'clearpricelist' => 'Do you really want to clear the price list?',
  'deletecategory' => 'Do you really want to delete this category?',
  'deletejournal' => 'Do you really want to delete this entry?',
  'deletesupplier' => 'Do you really want to delete this supplier?',
  'payinvoice' => 'Enter payment amount (max %s)!',
  'publish' => 'Do you really want to publish this supplier?',
  'removecontact' => 'Do you really want to remove this contact?',
  'reset' => 'Do you really want to reset your settings?'
);

$cm['PageTitle'] = array(
  'analysis' => 'Statistical Analysis',
  'categories' => 'Product Categories',
  'deleted' => 'Deleted Suppliers',
  'details_supplier' => 'Supplier Details',
  'export' => 'Export',
  'index' => 'Overview',
  'search' => 'Extended Search',
  'settings' => 'Settings',
  'tagcloud' => 'Tag Cloud'
);
?>